  body {
	background: #1e522f;
	color: #2c2c2e;
	font: .9em Arial, Helvetica, sans-serif;
}

.gridContainer {
	background: white;
}

#footer {
	text-align: center;
	background-color: #ed037c;
	font-size: .9em;
	line-height: 120%;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	-opera-border-radius: .5em;
	-khtml-border-radius: .5em;
	border-radius: .5em;
}

#AdBanner {
	background-color: #ebe5be;
	padding-top: 2px;
	padding-bottom: 2px;
}

	
.centeri {
	text-align: center;
}

.adfloat {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	margin-bottom: 1em;
}

.subscribebox {
	width: 97%;
	clear: none;
	float: left;
	margin-left: 0;
	margin-bottom: 1em;
}

.boxsidernd {
	background: #f1eed4;
	border-bottom: 1px solid #383838;
	border-left: 1px solid #999999;
	border-radius: 1em 1em 1em 1em;
	border-right: 1px solid #383838;
	border-top: 1px solid #999999;
	float: right;
	margin-bottom: 10px;
	margin-left: 1%;
	margin-right: 1%;
	-moz-border-radius: 1em 1em 1em 1em;
	width: 98%;
}

.boxsidernd h1, .boxsidernd h2, .boxsidernd p {
	padding-left: 3px;
	padding-right: 3px;
}

#eventbox {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 50%;
	background-color: #56B4BC;
}
#content {
	padding-left: 1%;
	padding-right: 1%;
	background-color:white;
		border-right: 2px solid #1E522F;
}
#fbbox {
	clear: none;
	float: left;
	margin-left: 0;
	margin-bottom: 1em;
	width: 100%;
}
/* #fbbox {
display: none;
}
 */
/* To fill the container and nothing else */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
width: 100% !important;
}
#adsection {
	background: #ebe5be;
}

#frontContent {
	background-color: #56B4BC;
	padding: 2%;
}

#frontContent h1 {
	margin: 0;
	text-align: left;
	font-size: 1.5em;
	color: black;
}

#frontContent li {
	font-size: 1.2em;
}
#frontContent p {
	font-size: 1em;
}



#standardadBlock {
	padding-top: 3px;
	padding-bottom: 3px;
		text-align:center;
	background-color: #7DBB00;
}

.standardAd{
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
	/*width: 160px;*/
}

#calbox {
	float: right;
	margin-top: 10px;
	width: 98%;
}

.adlist {
	clear: left;
	color: #000000;
	font: normal bold 1em/1.2em Verdana,Geneva,Arial,Helvetica,sans-serif;
	height: 86px;
	margin: 0;
}

/* Sets the style for a link that has focus. */
/* Sets the style for a link that is being activated/clicked. */
.adlist a img {
	border: 1px solid #bbbbbb;
	padding: 2px;
	vertical-align: top;
}

.adlist a img.last {
	margin-right: 0;
}

.adlist a, .adlist a:link {
	color: #ff0000;
	font-weight: bold;
	text-decoration: none;
}

/* Sets the style for visited links. */
/* Sets the style for links on mouseover. */
.adlist a:hover {
	color: #621100;
	text-decoration: none;
}

.adlist img {
	border-bottom: 1px solid #383838;
	border-left: 1px solid #999999;
	border-right: 1px solid #383838;
	float: left;
	margin: -10px 10px 10px;
}

@import url(http://fonts.googleapis.com/css?family=Fjalla+One&subset=latin,latin-ext);
@import 'http://fonts.googleapis.com/css?family=Open+Sans:300&subset=latin,greek-ext,cyrillic-ext,greek,vietnamese,cyrillic,latin-ext';


  h1 {
	text-align: center;
	font-weight: bold;
	color: Black;
	font-size: 1.1em;
	font: Fjalla One,Trebuchet MS,sans-serif;
}

 	h1:first-letter {
	font-size: 1.2em;
	font-weight: bold;
}
div.picbox-r{
border-bottom:2px solid #555555;
border-left:1px solid #999999;
border-right:2px solid #555555;
border-top:1px solid #999999;
float:right;
font-size:.9em;
margin:5px 0px 5px 5px;
padding:0 0 0 0;
text-align:center;
width:300px;
height:auto;
}
div.picbox-r150{
border-bottom:2px solid #555555;
border-left:1px solid #999999;
border-right:2px solid #555555;
border-top:1px solid #999999;
float:right;
font-size:.9em;
margin:5px 0px 5px 5px;
padding:0 0 0 0;
text-align:center;
width:150px;
height:auto;
}
div.picbox-r200{
border-bottom:2px solid #555555;
border-left:1px solid #999999;
border-right:2px solid #555555;
border-top:1px solid #999999;
float:right;
font-size:.9em;
margin:5px 0px 5px 5px;
padding:0 0 0 0;
text-align:center;
width:200px;

 
}
div.picbox-r250{
border-bottom:2px solid #555555;
border-left:1px solid #999999;
border-right:2px solid #555555;
border-top:1px solid #999999;
float:right;
font-size:.9em;
margin:5px 0px 5px 5px;
padding:0 0 0 0;
text-align:center;
width:250px
}
div.picbox-r350{
border-bottom:2px solid #555555;
border-left:1px solid #999999;
border-right:2px solid #555555;
border-top:1px solid #999999;
float:right;
font-size:.9em;
margin:5px 0px 5px 5px;
padding:0 0 0 0;
text-align:center;
width:350px
}
div.picbox-r400{
border-bottom:2px solid #555555;
border-left:1px solid #999999;
border-right:2px solid #555555;
border-top:1px solid #999999;
float:right;
font-size:.9em;
margin:5px 0px 5px 5px;
padding:0 0 0 0;
text-align:center;
width:400px
}
div.picbox-r450{
border-bottom:2px solid #555555;
border-left:1px solid #999999;
border-right:2px solid #555555;
border-top:1px solid #999999;
float:right;
font-size:.9em;
margin:5px 0px 5px 5px;
padding:0 0 0 0;
text-align:center;
width:450px
}
div.picbox-r-wide{
border-bottom:2px solid #555555;
border-left:1px solid #999999;
border-right:2px solid #555555;
border-top:1px solid #999999;
float:right;
font-size:.9em;
margin:5px 0px 5px 5px;
padding:0 0 0 0;
text-align:center;
width:600px
}

div.picbox-l-wide{
border-bottom:2px solid #555555;
border-left:1px solid #999999;
border-right:2px solid #555555;
border-top:1px solid #999999;
float:none;
font-size:.9em;
margin:5px 0px 5px 5px;
padding:0 0 0 0;
text-align:center;
width:600px
}
#TOCarticle1, 
#TOCarticle2, 
#TOCarticle3, 
#TOCarticle4,
#TOCarticle5 {
	padding: 0px 5px 0 0px;
	margin: 0;	
/* border-bottom:2px solid #996600;
border-left:1px solid #FF9900;
border-right:2px solid #996600; */
border-top: 5px solid #5999ff;
margin-bottom:5px;
}
#Storydivr {
	width: 50%; 
	border-left-style: dashed;
	border-left-width: thin;
	border-left-color: Black;
	float:right;
}
#Storydivl {
	padding-right: 10px;
	float:left;
	
}
p.article-title,.rcontent p.article-title{
color:#339967;
padding:3px 0px 3px 5px;
text-align:left;
font: bold 1.4em Verdana,Geneva,Arial,Helvetica,sans-serif
}
p.authorit{
font-size:1em;
font-style:italic;
padding-bottom:1em;
text-align:left
}
span.authorit{
font-size:1em;
font-style:italic;
font-weight:normal;
margin:0 0 0 0;
padding-bottom:1em;
color:#663300;
}
#TOC-links{
margin:0px 0px 0px 0px;
padding:2px 2px 2px 2px;
text-align:left;

}
#TOC-links a:link, #TOC-links a:active, #TOC-links a, #TOC-links a:focus{
color: #660000;
text-decoration:underline;
 line-height: 110%;
}
#TOC-links a:hover{
font-weight:bold;
color: #660000;
text-decoration:underline;
}
#TOC-links p{
margin:0 0 0 0;
text-align:left;
font:bold 011px/normal Verdana,Geneva,Arial,Helvetica,sans-serif
}
#TOC-links p.author{
font-size:0.8em;
font-style:italic;
font-weight:normal;
margin:0 0 0 0;
padding-bottom:1em;
color:#663300;
}
#TOC-links p.authorit{
font-size:0.8em;
font-style:italic;
font-weight:normal;
margin:0 0 0 0;
padding-bottom:1em;
color:#663300;
}
#TOC-links p.title{
background-image:none;
font-size:0.8em;
font-style:normal;
font-weight: bold;

margin:0 0 0 0;
 color: #336699;
}
#Wordlist{
background-color:#FFCC66;
border-bottom:2px solid #555555;
border-left:1px solid #999999;
border-right:2px solid #555555;
border-top:1px solid #999999;
font-size:1em;
left:50%;
margin-left:-180px;
margin-top:50px;
padding:0px;
position:relative;
text-align:left;
width:300px
}
#Wordlist h1{
font-size:1.1em;
font-weight:bold;
text-align:center
}
#Wordlist li.padded{
margin-left:10px;
padding-left:5px
}
#rcontent{
	background-color: #EBE5BE;


	
}



/* ------------------------------------------------------------ */

@media only screen and (max-width: 480px) {


#Banner {
	height: 3.25em;
	background-color: #ed037c;
}

.picbox {
	border-bottom: 2px solid #555555;
	border-left: 1px solid #999999;
	border-right: 2px solid #555555;
	border-top: 1px solid #999999;
	border-radius: .4em;
	-moz-border-radius: .4em;
	-webkit-border-radius: .4em;
	-o-border-radius: .4em;
	-k-border-radius: .4em;
	border: .125em solid #2e2e2e;
	-webkit-box-shadow: .125em .125em .125em #999;
	-moz-box-shadow: .125em .125em .125em #999;
	box-shadow: .125em .125em .125em #999;
}

.issueicon {
	background-color: #f1f1f1;
	text-align: center;
	font-size: .9em;
	font: Fjalla One,Trebuchet MS,sans-serif;
	float: left;
	clear: none;
	border: 0.125em solid #ed037c;
	padding: .8em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	-opera-border-radius: .5em;
	-khtml-border-radius: .5em;
	border-radius: .5em;
	display: block;
	margin-left: .75em;
	margin-bottom: 1em;
	line-height: 120%;
}

#searchBox {
	position: relative;
	top: 1em;
	left: 50%;
	width: 30%;
	height: 3em;
	
/* search form 
-------------------------------------- */
.searchform {
	display: inline-block;
	zoom: 1; /* ie7 hack for display:inline-block */
	*display: inline;
	border: solid 1px #d2d2d2;
	padding: 0.0625% 1.0416%;
	-webkit-border-radius: 1.5em;
	-moz-border-radius: 1.5em;
	border-radius: 1.5em;
	-webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	box-shadow: 0 1px 0px rgba(0,0,0,.1);
	background: #f1f1f1;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie8 */
}

.searchform input {
	font: normal .75em/100% Arial, Helvetica, sans-serif;
}

.searchform .searchfield {
	background: #fff;
	padding: .0125% .0125% .0125% .0125%;
	width: 19.7265%;
	border: solid 1px #bcbbbb;
	outline: none;
	-webkit-border-radius: 1.5em;
	-moz-border-radius: 1.5em;
	border-radius: 1.5em;
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
}

.searchform .searchbutton {
	color: #fff;
	border: solid 1px #494949;
	font-size: 0.75em;
	height: 1.25em;
	width: 1.25em;
	text-shadow: 0 1px 1px rgba(0,0,0,.6);
	-webkit-border-radius: 1.5em;
	-moz-border-radius: 1.5em;
	border-radius: 1.5em;
	background: #5f5f5f;
	background: -webkit-gradient(linear, left top, left bottom, from(#9e9e9e), to(#454545));
	background: -moz-linear-gradient(top,  #9e9e9e,  #454545);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie8 */
}

}

/* ******************************************************************* */
/* Mobile Layout: 480px and below. */
/* ******************************************************************* */

	

/* Box Layouts stacked*/
#volume1,
#volume2,
#volume3,
#volume4,
#volume5,
#volume6,
#volume7,
#volume8,
#volume9,
#volume10,
#volume11,
#volume12,
#volume13,
#volume14,
#volume15,
#volume16,
#volume17,
.volfloat {
	margin-left: 0;
	clear: both;
	color: black;
	margin-bottom: 1em;
	width: 99%; /* allow for shadow*/
	-moz-border-radius: .4em;
	-webkit-border-radius: .4em;
	-o-border-radius: .4em;
	-k-border-radius: .4em;
	border: .125em solid #2e2e2e;
	-webkit-box-shadow: .125em .125em .125em #999;
	-moz-box-shadow: .125em .125em .125em #999;
	box-shadow: .125em .125em .125em #999;
	background: #ff7cd8; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNCUiIHN0b3AtY29sb3I9IiNmZjdjZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxNCUiIHN0b3AtY29sb3I9IiNmZDg5ZDciIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIzOCUiIHN0b3AtY29sb3I9IiNmYmE2ZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmNlY2ZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #ff7cd8 14%, #fd89d7 14%, #fba6e1 38%, #fcecfc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(14%,#ff7cd8), color-stop(14%,#fd89d7), color-stop(38%,#fba6e1), color-stop(100%,#fcecfc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff7cd8 14%,#fd89d7 14%,#fba6e1 38%,#fcecfc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff7cd8 14%,#fd89d7 14%,#fba6e1 38%,#fcecfc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff7cd8 14%,#fd89d7 14%,#fba6e1 38%,#fcecfc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff7cd8 14%,#fd89d7 14%,#fba6e1 38%,#fcecfc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7cd8', endColorstr='#fcecfc',GradientType=0 ); /* IE6-8 */
}

   h1 {
	text-align: center;
	font-weight: bold;
	color: Black;
	font-size: 1.8em;
	font: Fjalla One,Trebuchet MS,sans-serif;
}

 	h1:first-letter {
	font-size: 1.7em;
	font-weight: bold;
}

 #Issue p {
	padding: 0 3em 0 3em;
	text-align: center;
}
	
 /*   Menu Layout */
ul#css3menu1,ul#css3menu1 ul{
	margin: 0;
	list-style: none;
	padding: 0;
	background-color: #ed037c;
	border-width: 0;
	border-style: solid;
	border-color: ;
}

ul#css3menu1 ul{
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 400%;
	opacity: 0;
	-moz-transition: all 0.5s;
	-webkit-transition: opacity 0.5s,top 0.5s;
	-o-transition: opacity 0.5s,top 0.5s,visibility 0.5s;
	transition: opacity 0.5s,top 0.5s;
	background-color: #CFE9EF;
	border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px 6px;
	-webkit-border-radius: 0;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	padding: 10px 1px 11px;
}

ul#css3menu1 li:hover>ul{
	visibility: visible;
	opacity: 1;
}

ul#css3menu1 li{
	position: relative;
	display: block;
	white-space: nowrap;
	font-size: 0;
	float: left;
}

ul#css3menu1 li:hover{
	z-index: 1;
}

ul#css3menu1>li:hover>ul{
	top: 100%;
}

ul#css3menu1{
	font-size: 0;
	width: 99%;
	z-index: 999;
	position: relative;
	display: inline-block;
	zoom: 1;
	padding: 10px 1% 10px 0%;
	margin: 0 0%;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	*display: inline;
	*padding-right: 1.69%;
}

* html ul#css3menu1 li a{
	display: inline-block;
}

ul#css3menu1>li{
	margin: 0 0% 0 1%;
	width: 15%;
}

ul#css3menu1 li.toplast{
	width: 19%;
}

body:first-of-type ul#css3menu1{
	display: inline-table;
	border-spacing: 10px 0;
}

body:first-of-type ul#css3menu1>li{
	display: table-cell;
	float: none;
}

ul#css3menu1 ul>li{
	margin: 10px 0 0;
}

ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style: none;
}

ul#css3menu1 a{
	display: block;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	font: 14px Georgia,serif;
	color: #E4EBF1;
	cursor: default;
	padding: 8px 18px;
	background-color: #ed037c;
	background-repeat: repeat;
	border-width: 0px;
	border-style: none;
	border-color: ;
}

ul#css3menu1 ul li{
	float: none;
	margin: 1px 0 0;
}

ul#css3menu1 ul a{
	text-align: left;
	padding: 5px 15px;
	background-color: #C4DDE3;
	border-width: 1px 0 1px 0;
	border-style: solid;
	border-color: #B0C6CB #C4DDE3 #E7F1F3 #C4DDE3;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	font: 12px Arial,Helvetica;
	color: #00494F;
	text-decoration: none;
	text-shadow: #DCEBEE 0px 1px 1px;
}

ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color: #CFE9EF;
	border-style: none;
	color: #ed037c;
	text-decoration: none;
}

ul#css3menu1 span{
	display: block;
	overflow: visible;
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 0px;
}

ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color: #7DBB00;
	border-style: solid;
	border-color: #A7BCC1 #BAD2D7 #E7F1F3 #BAD2D7;
	color: #791E51;
	text-decoration: none;
	text-shadow: #D6E4E7 0px 1px 1px;
}

ul#css3menu1 li.topmenu>a{
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	text-shadow: #43636F 0px 1px 1px;
}

ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	text-shadow: #ECF6F9 0px 1px 1px;
}

ul#css3menu1 li.toproot>a{
	border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	text-shadow: #43636F 0px 1px 1px;
}

ul#css3menu1 li.toproot:hover>a,ul#css3menu1 li.toproot a.pressed{
	text-shadow: #ECF6F9 0px 1px 1px;
}

ul#css3menu1>li:nth-child(1){
	width: 11%;
}
ul#css3menu1>li:nth-child(2){
	width: 19%;
}
ul#css3menu1>li:nth-child(3){
	width: 17%;
}
ul#css3menu1>li:nth-child(4){
	width: 14%;
}
ul#css3menu1>li:nth-child(5){
	width: 17%;
}
ul#css3menu1>li:nth-child(6){
	width: 16%;
}

@-moz-document url-prefix(){body:first-of-type ul#css3menu1{
	display: inline-block;
}
 body:first-of-type ul#css3menu1>li{
	display: block;
	float: left !important;
}
}
/* End of Menu Laout */ 
}
/* ******************************************************************* */
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
/* ******************************************************************* */
@media only screen and (min-width: 481px) {
#Banner {
	height: 3.25em;
	background-color: #ed037c;
}


#footer {
	background-color: #ed037c;
}

/* Box Layouts */
#volume1,
#volume2,
#volume3,
#volume4,
#volume5,
#volume6,
#volume7,
#volume8,
#volume9,
#volume10,
#volume11,
#volume12,
#volume13,
#volume14,
#volume15,
#volume16,
#volume17,
.volfloat {
	margin-left: 0;
	clear: both;
	color: black;
	margin-bottom: 1em;
	width: 100%;
	-moz-border-radius: .4em;
	-webkit-border-radius: .4em;
	-o-border-radius: .4em;
	-k-border-radius: .4em;
	border: .125em solid #2e2e2e;
	-webkit-box-shadow: .125em .125em .125em #999;
	-moz-box-shadow: .125em .125em .125em #999;
	box-shadow: .125em .125em .125em #999;
	background: #ff7cd8; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNCUiIHN0b3AtY29sb3I9IiNmZjdjZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxNCUiIHN0b3AtY29sb3I9IiNmZDg5ZDciIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIzOCUiIHN0b3AtY29sb3I9IiNmYmE2ZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmNlY2ZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #ff7cd8 14%, #fd89d7 14%, #fba6e1 38%, #fcecfc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(14%,#ff7cd8), color-stop(14%,#fd89d7), color-stop(38%,#fba6e1), color-stop(100%,#fcecfc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff7cd8 14%,#fd89d7 14%,#fba6e1 38%,#fcecfc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff7cd8 14%,#fd89d7 14%,#fba6e1 38%,#fcecfc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff7cd8 14%,#fd89d7 14%,#fba6e1 38%,#fcecfc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff7cd8 14%,#fd89d7 14%,#fba6e1 38%,#fcecfc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7cd8', endColorstr='#fcecfc',GradientType=0 ); /* IE6-8 */
}

.issueicon {
	background-color: #f1f1f1;
	text-align: center;
	font-size: .9em;
	font: Fjalla One,Trebuchet MS,sans-serif;
	float: left;
	clear: none;
	border: 0.125em solid #ed037c;
	padding: .4em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	-opera-border-radius: .5em;
	-khtml-border-radius: .5em;
	border-radius: .5em;
	display: block;
	margin-left: .35em;
	margin-bottom: 1em;
	line-height: 120%;
}

#searchBox {
	position: relative;
	top: 0.02%;
	left: 69%;
	width: 30%;
	height: 3em;
/* search form 
-------------------------------------- */
.searchform {
	display: inline-block;
	zoom: 1; /* ie7 hack for display:inline-block */
	*display: inline;
	border: solid 1px #d2d2d2;
	padding: 3px 5px;
	-webkit-border-radius: 1.5em;
	-moz-border-radius: 1.5em;
	border-radius: 1.5em;
	-webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	box-shadow: 0 1px 0px rgba(0,0,0,.1);
	background: #f1f1f1;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie8 */
}

.searchform input {
	font: normal 9px/100% Arial, Helvetica, sans-serif;
}

.searchform .searchfield {
	background: #fff;
	padding: 6px 6px 6px 8px;
	width: 202px;
	border: solid 1px #bcbbbb;
	outline: none;
	-webkit-border-radius: 1.5em;
	-moz-border-radius: 1.5em;
	border-radius: 1.5em;
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
}

.searchform .searchbutton {
	color: #fff;
	border: solid 1px #494949;
	font-size: 9px;
	height: 20px;
	width: 20px;
	text-shadow: 0 1px 1px rgba(0,0,0,.6);
	-webkit-border-radius: 1.5em;
	-moz-border-radius: 1.5em;
	border-radius: 1.5em;
	background: #5f5f5f;
	background: -webkit-gradient(linear, left top, left bottom, from(#9e9e9e), to(#454545));
	background: -moz-linear-gradient(top,  #9e9e9e,  #454545);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie8 */
}

}
/*   Menu Layout */
ul#css3menu1,ul#css3menu1 ul{
	margin: 0;
	list-style: none;
	padding: 0;
	background-color: #ed037c;
	border-width: 0;
	border-style: solid;
	border-color: ;
}

ul#css3menu1 ul{
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 400%;
	opacity: 0;
	-moz-transition: all 0.5s;
	-webkit-transition: opacity 0.5s,top 0.5s;
	-o-transition: opacity 0.5s,top 0.5s,visibility 0.5s;
	transition: opacity 0.5s,top 0.5s;
	background-color: #CFE9EF;
	border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px 6px;
	-webkit-border-radius: 0;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	padding: 10px 1px 11px;
}

ul#css3menu1 li:hover>ul{
	visibility: visible;
	opacity: 1;
}

ul#css3menu1 li{
	position: relative;
	display: block;
	white-space: nowrap;
	font-size: 0;
	float: left;
}

ul#css3menu1 li:hover{
	z-index: 1;
}

ul#css3menu1>li:hover>ul{
	top: 100%;
}

ul#css3menu1{
	font-size: 0;
	width: 99%;
	z-index: 999;
	position: relative;
	display: inline-block;
	zoom: 1;
	padding: 10px 1% 10px 0%;
	margin: 0 0%;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	*display: inline;
	*padding-right: 1.69%;
}

* html ul#css3menu1 li a{
	display: inline-block;
}

ul#css3menu1>li{
	margin: 0 0% 0 1%;
	width: 15%;
}

ul#css3menu1 li.toplast{
	width: 19%;
}

body:first-of-type ul#css3menu1{
	display: inline-table;
	border-spacing: 10px 0;
}

body:first-of-type ul#css3menu1>li{
	display: table-cell;
	float: none;
}

ul#css3menu1 ul>li{
	margin: 10px 0 0;
}

ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style: none;
}

ul#css3menu1 a{
	display: block;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	font: 14px Georgia,serif;
	color: #E4EBF1;
	cursor: default;
	padding: 8px 18px;
	background-color: #ed037c;
	background-repeat: repeat;
	border-width: 0px;
	border-style: none;
	border-color: ;
}

ul#css3menu1 ul li{
	float: none;
	margin: 1px 0 0;
}

ul#css3menu1 ul a{
	text-align: left;
	padding: 5px 15px;
	background-color: #C4DDE3;
	border-width: 1px 0 1px 0;
	border-style: solid;
	border-color: #B0C6CB #C4DDE3 #E7F1F3 #C4DDE3;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	font: 12px Arial,Helvetica;
	color: #00494F;
	text-decoration: none;
	text-shadow: #DCEBEE 0px 1px 1px;
}

ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color: #CFE9EF;
	border-style: none;
	color: #ed037c;
	text-decoration: none;
}

ul#css3menu1 span{
	display: block;
	overflow: visible;
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 0px;
}

ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color: #7DBB00;
	border-style: solid;
	border-color: #A7BCC1 #BAD2D7 #E7F1F3 #BAD2D7;
	color: #791E51;
	text-decoration: none;
	text-shadow: #D6E4E7 0px 1px 1px;
}

ul#css3menu1 li.topmenu>a{
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	text-shadow: #43636F 0px 1px 1px;
}

ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	text-shadow: #ECF6F9 0px 1px 1px;
}

ul#css3menu1 li.toproot>a{
	border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	text-shadow: #43636F 0px 1px 1px;
}

ul#css3menu1 li.toproot:hover>a,ul#css3menu1 li.toproot a.pressed{
	text-shadow: #ECF6F9 0px 1px 1px;
}

ul#css3menu1>li:nth-child(1){
	width: 11%;
}
ul#css3menu1>li:nth-child(2){
	width: 19%;
}
ul#css3menu1>li:nth-child(3){
	width: 17%;
}
ul#css3menu1>li:nth-child(4){
	width: 14%;
}
ul#css3menu1>li:nth-child(5){
	width: 17%;
}
ul#css3menu1>li:nth-child(6){
	width: 16%;
}

@-moz-document url-prefix(){body:first-of-type ul#css3menu1{
	display: inline-block;
}
 body:first-of-type ul#css3menu1>li{
	display: block;
	float: left !important;
}
}
/* End of Menu Laout */ 
}
/* ******************************************************************* */
/* ******************************************************************* */
@media only screen and (min-width: 769px) {

#Banner {
	height: 3.25em;
	background-color: #ed037c;
}

 
 #Issue p {
	padding: 0 3em 0 3em;
	text-align: center;
}
	
#Blogo {
	height: 3em;
	z-index: 5;
	position: relative;
width: 50%;
margin-top: -2em;
}

#searchBox {
	position: relative;
	top: 0.125em;
	left: 75%;
	width: 35%;
	height: 2.25em;
	
/* search form 
-------------------------------------- */
.searchform {
	display: inline-block;
	zoom: 1; /* ie7 hack for display:inline-block */
	*display: inline;
	border: solid 1px #d2d2d2;
	padding: 0.1875em 0.3125em;
	-webkit-border-radius: 1.5em;
	-moz-border-radius: 1.5em;
	border-radius: 1.5em;
	-webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	box-shadow: 0 1px 0px rgba(0,0,0,.1);
	background: #f1f1f1;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie8 */
}

.searchform input {
	font: normal 0.5625em/100% Arial, Helvetica, sans-serif;
}

.searchform .searchfield {
	background: #fff;
	padding: 0.375em 0.375em 0.375em 0.5em;
	width: 9.96%;
	border: solid 1px #bcbbbb;
	outline: none;
	-webkit-border-radius: 1.5em;
	-moz-border-radius: 1.5em;
	border-radius: 1.5em;
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
}

.searchform .searchbutton {
	color: #fff;
	border: solid 1px #494949;
	font-size: 0.5625em;
	height: 1.25em;
	width: 1.5em;
	text-shadow: 0 1px 1px rgba(0,0,0,.6);
	-webkit-border-radius: 1.5em;
	-moz-border-radius: 1.5em;
	border-radius: 1.5em;
	background: #5f5f5f;
	background: -webkit-gradient(linear, left top, left bottom, from(#9e9e9e), to(#454545));
	background: -moz-linear-gradient(top,  #9e9e9e,  #454545);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie8 */
}

}
/* Box Layouts */

.vol-float  {
	float:left;
	clear: none;
	color: black;
	margin-bottom: 1em;
	width: 22.4754%;
	margin-left: 0.6574%;
	-moz-border-radius: .4em;
	-webkit-border-radius: .4em;
	-o-border-radius: .4em;
	-k-border-radius: .4em;
	border: .125em solid #2e2e2e;
	-webkit-box-shadow: .125em .125em .125em #999;
	-moz-box-shadow: .125em .125em .125em #999;
	box-shadow: .125em .125em .125em #999;
	background: #ff7cd8; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNCUiIHN0b3AtY29sb3I9IiNmZjdjZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxNCUiIHN0b3AtY29sb3I9IiNmZDg5ZDciIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIzOCUiIHN0b3AtY29sb3I9IiNmYmE2ZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmNlY2ZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #ff7cd8 14%, #fd89d7 14%, #fba6e1 38%, #fcecfc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(14%,#ff7cd8), color-stop(14%,#fd89d7), color-stop(38%,#fba6e1), color-stop(100%,#fcecfc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff7cd8 14%,#fd89d7 14%,#fba6e1 38%,#fcecfc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff7cd8 14%,#fd89d7 14%,#fba6e1 38%,#fcecfc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff7cd8 14%,#fd89d7 14%,#fba6e1 38%,#fcecfc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff7cd8 14%,#fd89d7 14%,#fba6e1 38%,#fcecfc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7cd8', endColorstr='#fcecfc',GradientType=0 ); /* IE6-8 */
}

.vol-clear {
	clear: both;
	margin-left: 0;
}
 	
.issueicon {
	background-color: #f1f1f1;
	text-align: center;
	font-size: .9em;
	font: Fjalla One,Trebuchet MS,sans-serif;
	float: left;
	clear: none;
	border: 0.125em solid #ed037c;
	padding: .2em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	-opera-border-radius: .5em;
	-khtml-border-radius: .5em;
	border-radius: .5em;
	display: block;
	margin-left: .25em;
	margin-bottom: 1em;
	line-height: 140%;
}

/*   Menu Layout */
ul#css3menu1,ul#css3menu1 ul{
	margin: 0;
	list-style: none;
	padding: 0;
	background-color: #ed037c;
	border-width: 0;
	border-style: solid;
	border-color: ;
}

ul#css3menu1 ul{
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 400%;
	opacity: 0;
	-moz-transition: all 0.5s;
	-webkit-transition: opacity 0.5s,top 0.5s;
	-o-transition: opacity 0.5s,top 0.5s,visibility 0.5s;
	transition: opacity 0.5s,top 0.5s;
	background-color: #CFE9EF;
	border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px 6px;
	-webkit-border-radius: 0;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	padding: 10px 1px 11px;
}

ul#css3menu1 li:hover>ul{
	visibility: visible;
	opacity: 1;
}

ul#css3menu1 li{
	position: relative;
	display: block;
	white-space: nowrap;
	font-size: 0;
	float: left;
}

ul#css3menu1 li:hover{
	z-index: 1;
}

ul#css3menu1>li:hover>ul{
	top: 100%;
}

ul#css3menu1{
	font-size: 0;
	width: 99%;
	z-index: 999;
	position: relative;
	display: inline-block;
	zoom: 1;
	padding: 10px 1% 10px 0%;
	margin: 0 0%;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	*display: inline;
	*padding-right: 1.69%;
}

* html ul#css3menu1 li a{
	display: inline-block;
}

ul#css3menu1>li{
	margin: 0 0% 0 1%;
	width: 15%;
}

ul#css3menu1 li.toplast{
	width: 19%;
}

body:first-of-type ul#css3menu1{
	display: inline-table;
	border-spacing: 10px 0;
}

body:first-of-type ul#css3menu1>li{
	display: table-cell;
	float: none;
}

ul#css3menu1 ul>li{
	margin: 10px 0 0;
}

ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style: none;
}

ul#css3menu1 a{
	display: block;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	font: 14px Georgia,serif;
	color: #E4EBF1;
	cursor: default;
	padding: 8px 18px;
	background-color: #ed037c;
	background-repeat: repeat;
	border-width: 0px;
	border-style: none;
	border-color: ;
}

ul#css3menu1 ul li{
	float: none;
	margin: 1px 0 0;
}

ul#css3menu1 ul a{
	text-align: left;
	padding: 5px 15px;
	background-color: #C4DDE3;
	border-width: 1px 0 1px 0;
	border-style: solid;
	border-color: #B0C6CB #C4DDE3 #E7F1F3 #C4DDE3;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	font: 12px Arial,Helvetica;
	color: #00494F;
	text-decoration: none;
	text-shadow: #DCEBEE 0px 1px 1px;
}

ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color: #CFE9EF;
	border-style: none;
	color: #ed037c;
	text-decoration: none;
}

ul#css3menu1 span{
	display: block;
	overflow: visible;
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 0px;
}

ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color: #7DBB00;
	border-style: solid;
	border-color: #A7BCC1 #BAD2D7 #E7F1F3 #BAD2D7;
	color: #791E51;
	text-decoration: none;
	text-shadow: #D6E4E7 0px 1px 1px;
}

ul#css3menu1 li.topmenu>a{
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	text-shadow: #43636F 0px 1px 1px;
}

ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	text-shadow: #ECF6F9 0px 1px 1px;
}

ul#css3menu1 li.toproot>a{
	border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	text-shadow: #43636F 0px 1px 1px;
}

ul#css3menu1 li.toproot:hover>a,ul#css3menu1 li.toproot a.pressed{
	text-shadow: #ECF6F9 0px 1px 1px;
}

ul#css3menu1>li:nth-child(1){
	width: 11%;
}
ul#css3menu1>li:nth-child(2){
	width: 19%;
}
ul#css3menu1>li:nth-child(3){
	width: 17%;
}
ul#css3menu1>li:nth-child(4){
	width: 14%;
}
ul#css3menu1>li:nth-child(5){
	width: 17%;
}
ul#css3menu1>li:nth-child(6){
	width: 16%;
}

@-moz-document url-prefix(){body:first-of-type ul#css3menu1{
	display: inline-block;
}
 body:first-of-type ul#css3menu1>li{
	display: block;
	float: left !important;
}
}
/* End of Menu Laout */ 
}
@media only screen and (max-width:866px),only screen and (max-device-width:866px){
ul#css3menu1>li:nth-child(1){
	width: 23%;
	margin: 0 0% 10px 1%;
}
ul#css3menu1>li:nth-child(2){
	width: 39%;
	margin: 0 0% 10px 1%;
}
ul#css3menu1>li:nth-child(3){
	width: 35%;
	margin: 0 0% 10px 1%;
}
ul#css3menu1>li:nth-child(4){
	width: 30%;
	margin: 0 0% 0 1%;
}
ul#css3menu1>li:nth-child(5){
	width: 35%;
	margin: 0 0% 0 1%;
}
ul#css3menu1>li:nth-child(6){
	width: 32%;
	margin: 0 0% 0 1%;
}
body:first-of-type ul#css3menu1{
	display: inline-block;
}
 body:first-of-type ul#css3menu1>li{
	display: block;
	float: left !important;
}
}
@media only screen and (max-width:480px),only screen and (max-device-width:480px){
ul#css3menu1>li:nth-child(1){
	width: 35%;
	margin: 0 0% 10px 2.5%;
}
ul#css3menu1>li:nth-child(2){
	width: 60%;
	margin: 0 0% 10px 2.5%;
}
ul#css3menu1>li:nth-child(3){
	width: 52%;
	margin: 0 0% 10px 2.5%;
}
ul#css3menu1>li:nth-child(4){
	width: 43%;
	margin: 0 0% 10px 2.5%;
}
ul#css3menu1>li:nth-child(5){
	width: 49%;
	margin: 0 0% 0 2.5%;
}
ul#css3menu1>li:nth-child(6){
	width: 46%;
	margin: 0 0% 0 2.5%;
}
}
@media only screen and (max-width:297px),only screen and (max-device-width:297px){
	ul#css3menu1>li:nth-child(1){
	width: 35%;
	margin: 0 0% 10px 3.5%;
}

	ul#css3menu1>li:nth-child(2){
	width: 58%;
	margin: 0 0% 10px 3.5%;
}

	ul#css3menu1>li:nth-child(3){
	width: 97%;
	margin: 0 0% 10px 3%;
}

	ul#css3menu1>li:nth-child(4){
	width: 43%;
	margin: 0 0% 10px 3.5%;
}

	ul#css3menu1>li:nth-child(5){
	width: 50%;
	margin: 0 0% 10px 3.5%;
}

	ul#css3menu1>li:nth-child(6){
	width: 97%;
	margin: 0 0% 0 3%;
}

}
